<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Moja strona WWW</title>
</head>
<body>
<p>
<?php
if(!isSet($_GET['radio1'])){
  echo "Proszę zaznaczyć jedną z opcji!";
}
else{
  echo "Zaznaczona opcja to {$_GET['radio1']}.";
}
?>
</p>
</body>
</html>